BODY {
 font-family:MS UI Gothic,Osaka;
 color:#ffffff;
 font-size:92%;
 line-height:140%;
 background-color:#000000;
 margin-top: 50px; 
 margin-left: 30px; 
}

A:link   {text-decoration: underline ; color:#ffffff; }
A:visited{text-decoration: underline ; color:#ffffff; }
A:hover  {text-decoration: none;color:#ffffff;}
A:active {text-decoration: none;color:#ffffff;}

table{
 font-family:MS UI Gothic,Osaka;
 color:#ffffff;
 align:center;
}

td{
 font-family:MS UI Gothic,Osaka;
 color:#ffffff;
 font-size:80%;
 line-height:140%;
 align:center;
}